<?php

namespace App\Http\Controllers;

use App\Models\Maelezo;
use App\Http\Requests\StoreMaelezoRequest;
use App\Http\Requests\UpdateMaelezoRequest;

class MaelezoController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        //
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(StoreMaelezoRequest $request)
    {
        //
    }

    /**
     * Display the specified resource.
     */
    public function show(Maelezo $maelezo)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(Maelezo $maelezo)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(UpdateMaelezoRequest $request, Maelezo $maelezo)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(Maelezo $maelezo)
    {
        //
    }
}
